On 01/08/2011 16:26, Nathaniel, Alfred wrote:

Hi all,

 

C3 is still set to 1.5 as source and target version.

Java5 is end of life since almost two years now.

 

Is there any good reason not to go 1.6?


Not that I know, so +1 for me to move to 1.6.

Regards.
-- 
Francesco Chicchiriccò

Apache Cocoon Committer and PMC Member
http://people.apache.org/~ilgrosso/